# spaste.list Lists all the running spaste processes.
Usage
    spaste.list
Description
This command will list in the window where it is executed all the current slow-paste processes, their identification numbers, and the windows where they are running.
Syntax Specification
    spaste.list
See also
spaste.clipboard, spaste.file, spaste.stop, spaste.setdelay

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010